Subject: draft letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 9 Dec 1999 23:07:00 -0800 (PST)

Dan,

Mike is out of the office so I would kindly request your help. Attached is a 
draft letter provided by Vitol that they want to give a new potential 
customer of theirs in the Far East. Can be we be a party to this type of 
document? 

Doug
---------------------- Forwarded by Doug Leach/HOU/ECT on 12/10/99 07:04 AM 
---------------------------

Tony Maarraoui <[email-masked]> on 12/09/99 03:31:53 PM
To: Doug Leach/HOU/ECT@ECT
cc:  
Subject: draft letter

December 10, 1999

Vitol S.A, Inc
Atn: Antonio Marraoui - Director of Latin American and Caribbean Trading
1100 Louisiana Suite 5500
Houston, Texas 77002

Doug, this is more or less the draft for the letter that i need. I would
like to get an original by tuesday of next week so i can send it. I
appreciate your help.

To whom it may concern,

This letter is to confirm that Vitol S.A, Inc has been a reliable supplier
of No. 2 Fuel Oil and No. 6 Fuel Oil under contract to Enron into Puerto
Plata, Dominican Republic since April, 1995. Currently, they supply
approximately 3600 Barrels/day of No. 2 fuel Oil, and 3500 Barrels/day of
No. 6 Fuel Oil.

Vitol S.A, Inc has performed well and has fulfilled all their contractual
obligations to date.

Please do not hesitate to call me if you need any additional information.

Best Regards,

Doug Leach
Project Director
713-853 5007